/* GTA-1083/GTA-1195 Add in borders where shadows don't render */
#region-preface-main .shadows,
#region-preface-first .shadows,
#region-preface-second .shadows,
#region-preface-third .shadows,
#region-sidebar-second .shadows {
  border: 1px solid #CCC;
}
#zone-preface .shadows .shadows {
  border: 0;
}
#region-preface-main .block-nodeblock .shadows {
  border: 0;
}
#zone-preface .block-boxes-gta_image_box .shadows,
#zone-content .block-boxes-gta_image_box .shadows {
  border: 0;
}
/* Table zebra stripe fix (global not per subtheme) */
table tr.even {
  background: #FBFAF8;
}
table tr.even td {
  background: #FBFAF8;
}
#zone-menu-wrapper ul.menu li ul li a,
#zone-menu-wrapper ul.nice-menu li ul li a,
#zone-menu-wrapper ul.menu li ul li.last a,
#zone-menu-wrapper ul.nice-menu li ul li.last a {
  background: url('../i/bg-black-35-pct.png');
}
#zone-menu-wrapper ul.menu li ul li a:hover,
#zone-menu-wrapper ul.nice-menu li ul li a:hover,
#zone-menu-wrapper ul.menu li ul li.last a:hover,
#zone-menu-wrapper ul.nice-menu li ul li.last a:hover {
  background: url('../i/bg-black-55-pct.png');
}
#zone-menu-wrapper ul.menu li.last a,
#zone-menu-wrapper ul.nice-menu li.last a {
  background: none;
}
#zone-menu-wrapper ul.menu li a:hover,
#zone-menu-wrapper ul.nice-menu li a:hover {
  background: url('../i/bg-black-35-pct.png');
}
